/* html,body {
	height: 100%;
	width: 100%;
	font-family: sans-serif;
	margin: 0;
} */


.main-page{
    background-image: url('img/main-bg.jpg');
    width: 100%;
    height:fit-content;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

}

/* .main-page-heading, .main-page-subheading, .main-page-button, .main-page-story{
	align-self: center;
	justify-self: center;
} */

.main-page-heading{
	color: white !important;
	font-size: 3rem;
	text-shadow: 1px 1px 15px #000;
    padding-top: 20%;
}

.main-page-subheading{
	color: white !important;
	font-size: 1.5rem%;
	text-shadow: 1px 1px 15px #000;
}

.main-page-story{
	margin: auto;
	class="main-page-heading";
	justify-self: center;
	grid-row: 6;
}

.btn-primary{
	color: #000;
	background-color: #ffc107;
	border-color: #ffc107;
	padding: .5rem 1rem;
	font-size: 1.25rem;
	border-radius: .3rem;
}

.navbar-bg {
	color: rgba(255,255,255,.55);
	background-color: rgba(0, 0, 0, 0.75);
}
.navbar-toggler {
	font-size: 1.25rem;
	line-height: 1;
	background-color: transparent;
	color: rgba(255,255,255,1);
}
.navbar-collapse {
	flex-basis: 100%;
	flex-grow: 1;
	align-items: center;
}
.navbar-nav li{
	padding-right: 20px;
}
.nav-item, .navbar-dark, .nav-link {
	color: white !important;
  }

  .navbar-custom {
    margin-right: 0 !important;
    width: 100%;
    justify-content: space-between !important;
}

  .arrowlink{
	color: white !important;
    margin-top: 10%;

}

/* game play section */
.game-play{
	background-image: url('img/the-games-bg.jpg');
	widows: max-width;
	background-position: center;
	background-repeat: no-repeat;
}

/* .game-play-content{
	justify-self: right;

	grid-row: span 2;
} */

.carousel-center{
    margin-top: 5rem;
}
.carousel-indicators > li {
    border-radius: 50%;
  }
#game-play-content-title{
	color: white !important;
	font-size: 100%;
	text-shadow: 1px 1px 15px #000;
	align-content: top;
	align-self: right;
	margin-top: 40px;
}

#game-play-content-subtitle{
	color: white !important;
	font-size: 300%;
	text-shadow: 1px 1px 15px #000;
	align-content: top;
}


/* game feature */
.game-feature{
	background-image: url('img/features.jpg');
	width: 100%;
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.game-feature-header{
	margin-top: 15em;
    margin-bottom: 5em;
}



.feature-content{
	color: white !important;
}
.feature-title{
	color: white !important;
}

.feature-content-title{
    padding-top: 1rem;
	color: rgb(255, 230, 0);
}
.feature-content-content{
	color: white;
}
.white-icon {
    color:rgb(255, 255, 255);
    padding-top: 2rem;
    align-self: center;
}

/* System Req */

.sys-req{
	background-image: url('img/requirements.png');
	width: 100%;
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.sys-req-title{
	color: white !important;
	font-size: 100%;
	justify-self: right;
    padding-top: 2em;
}

.sys-req-content{
	color: white !important;
    text-align: center;
}


.reqcontent{
	color: white;
	text-align: left;
    font-size: 12px;
}

.reqtitle{
	color: rgb(255, 217, 0);
	text-align: left;

}
.table-margin{
	margin-top: 5em;
}

/* Top Score */

.top-score{
	background-image: url('img/topscore.webp');
	width: 100%;
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.card-name{
    font-size:  22px;
    color: rgb(255, 230, 0);
}
.card-text{
    margin: auto;
    font-size:  14px;
    color: rgb(133, 133, 133);
}

.top-score-header{
	color: rgb(255, 255, 255);
	text-align: left;
	font-size: 400%;
}

.top-score-content{
	color: rgb(255, 255, 255);
	text-align: left;
	font-size: 100%;
}
.top-score-title{

}

.cardmargin1{
    margin-top: 4em;
    margin-bottom: 10px;

}
.cardmargin{
    margin-top: 10px;
	margin-bottom: 10px;
}



/*footer*/
.footer-content{
	background: black;
	width: 100%;
	height: 100vh;
	background-size: cover;
	background-repeat: no-repeat;
}

.skullimage{
	margin-top: 20%;

}


.footer-header-title{
	color: rgb(255, 255, 255);
	text-align: left;
    padding-top: 15REM;
}
.footer-header-content{
	color: rgb(255, 255, 255);
	text-align: left;
}
.footer-header-contentsmall{
	color: rgb(255, 255, 255);
	text-align: left;
}



/*footer ends*/
.footer-ends{
	background: black;
	width: 100%;
	height: 100vh;
	background-size: cover;
	background-repeat: no-repeat;

}
.padding{
    padding: 2rem;
}

.social-row{
    padding-top: 2rem;
}
.social-icons{
    align-self: rght;
}
.social-icons a {
    font-size: 2em;
    padding: 0.5em;
}
.fa-facebook{
	color:  #3b5998;
    font-size: 20px;
}
.fa-twitter{
	color:  #1DA1F2;
}
.fa-instagram{
	color:  #E1306C;
}
.fa-youtube{
	color:  #bb0000;
}
.fa-discord{
	color:  #7289da;
}
.fa-twitch{
	color:  #6441a5;
}

.fa-facebook:hover,
.fa-twitter:hover,
.fa-instagram:hover,
.fa-youtube:hover{
	color: #d5d5d5;
}


/* login css */
.loginContainer{
	background-color: #c8c8c8c8;
}
.form-signin {
	width: 100%;
	/* max-width: 330px; */
	padding: 15px;
	margin: 0 auto;
  }
  .form-signin .checkbox {
	font-weight: 400;
  }
  .form-signin .form-control {
	/* position: relative; */
	box-sizing: border-box;
	height: auto;
	padding: 10px;
	font-size: 16px;
  }
  .form-signin .form-control:focus {
	z-index: 2;
  }
  .form-signin input[type="email"] {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
  }
  .form-signin input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
  }